 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 707px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 622px;
  --radius: 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 29px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 46px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 37px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 60px 284px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 4px 234px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 622px;
  --radius: 50px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 24px;
}

.u-section-1 .u-map-1 {
  width: 519px;
  height: 558px;
  margin: 0 -1px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -7px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 513px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 184px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 184px;
  }

  .u-section-1 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 513px;
  }

  .u-section-1 .u-map-1 {
    width: 422px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 685px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: -19px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 74px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 74px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 393px;
  }

  .u-section-1 .u-map-1 {
    width: 312px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1064px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -91px;
    margin-bottom: -91px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 590px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 33px;
    margin-bottom: 50px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 371px;
  }
}